Page MenuHomePhabricator

Make ForeignStructuredUpload templates configurable ({{own}}, {{self}}, {{subst:unc}})
Closed, ResolvedPublic

Description

Make ForeignStructuredUpload templates configurable ({{own}}, {{self}}, {{subst:unc}}).

Event Timeline

matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: MediaWiki-Uploading.
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 16 2015, 11:44 AM
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald Transcript
MarkTraceur triaged this task as Low priority.Dec 21 2015, 8:56 PM
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 21 2015, 8:56 PM

Change 287103 had a related patch set uploaded (by Bartosz Dziewoński):
[WIP] Refactor upload dialog to make it configurable

https://gerrit.wikimedia.org/r/287103

Change 287103 merged by jenkins-bot:
Refactor upload dialog to make it configurable

https://gerrit.wikimedia.org/r/287103

matmarex closed this task as Resolved.May 16 2016, 10:32 PM
matmarex claimed this task.

This will be possible in MW 1.27 using $wgUploadDialog. https://www.mediawiki.org/wiki/Manual:$wgUploadDialog

Change 289126 had a related patch set uploaded (by Bartosz Dziewoński):
Refactor upload dialog to make it configurable

https://gerrit.wikimedia.org/r/289126

Change 289126 merged by jenkins-bot:
Refactor upload dialog to make it configurable

https://gerrit.wikimedia.org/r/289126